---
group:
  name: 'OAID'
  description: ''
  projects:
  - name: 'androidcvdemo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'androidfacedemo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'autokernel'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'caffe-hrt'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'cortex-m-kws'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'cvgesture'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'facedetection'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'facerecognition'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'facerecognition2'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mxnet-hrt'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'oaid.github.io'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'objecttracker'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'speechrecognition'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'tengine'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'tengine-app'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'tengine-convert-tools'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'tenginefactory'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'tenginekit'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'tenginemodels'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'tensorflow-hrt'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ysqfastfd'
    description: ''
    mirrorRelease: false
    topic: ''
  